/*header中间文字样式--begin*/
.banner-text
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: 80%;
    height: 25%;
    margin: auto;

    text-align: center;
}
.banner .banner-text h1
{
    font-weight: normal;

    margin-top: 10px;
}
.banner .carousel-caption
{
    top: 40%;
    cursor:pointer;
}
.banner .carousel-caption a
{
    width:100%;
    height:100%;
    display: inline-block;
}
.banner .banner-h1,
.banner h1
{
    font-size: 50px;
    font-weight: bold;

    text-align: center;

    color: #fff;
}
/*首页轮播图文字隐藏*/
.carousel .carousel-inner  .banner-p,
.carousel .carousel-inner  .banner-h1
{
    transition: opacity .8s ease 0s;
    -webkit-transition:  opacity .8s ease 0s;
    -moz-transition: opacity .8s ease 0s;
    -o-animation: opacity .8s ease 0s;

    opacity: 0;
}

.banner .banner-p
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 26px;

    margin-top: 26px;

    text-align: center;

    color: #fff;
    text-shadow: 0 0 35px #000;
}

.banner .banner_img
{
    width: 100%;
}
.banner_maxheight
{
    overflow: hidden;

    max-height: 840px;
}
/*header部分--end*/
.wrapper .jcarousel .contont
{
    position: relative;

    overflow: hidden;

    text-align: center;
}

.wrapper .jcarousel .contont .ct_width
{
    width: 100%;

    -webkit-transition: transform 1s ease 0s, opacity 1s ease 0s;
    transition: transform 1s ease 0s, opacity 1s ease 0s;
    -moz-transition: transform 2s ease 0s,opacity 1s ease 0s;
    -o-animation: transform 2s ease 0s,opacity 1s ease 0s;
}

.wrapper .jcarousel .contont h4
{
    font-size: 28px;

    position: absolute;
    z-index: 6;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    height: 70px;
    margin: auto;

    color: #fff;
    text-shadow: 0 0 25px #000;
}

.wrapper .jcarousel .contont p
{
    position: absolute;
    z-index: 6;
    right: 0;
    bottom: 16%;
    left: 0;

    width: 44px;
    margin: auto;

    color: #fff;
}

.wrapper .jcarousel .mask
{
    position: absolute;
    z-index: 5;

    width: 100%;
    height: 100%;

    background-image: linear-gradient(to top, rgba(0, 0, 0, .5) 0px, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
    background-color: transparent;
}

/*鼠标划过轮播图上部图片*/
.wrapper .jcarousel .contont:hover .ct_width
{
    transition: transform .5s ease 0s, opacity .5s ease 0s;
    -webkit-transition:  transform .5s ease 0s, opacity .5s ease 0s;
    -moz-transition: transform .5s ease 0s, opacity .5s ease 0s;
    -o-animation: transform .5s ease 0s, opacity .5s ease 0s;
    -webkit-transform: scale(1.3, 1.3); /* Safari */
    -ms-transform: scale(1.3, 1.3); /* IE 9 */
    transform: scale(1.3, 1.3); /* 标准语法 */
}

/*轮播图wrapper部分--end*/
/*合作伙伴--begin*/
.partner .contont_bt
{
    overflow: hidden;

    text-align: center;
}

.partner .contont_bt p
{
    font-size: 14px;
    line-height: 30px;

    margin-top: 20px;

    color: #fff;
}

.partner .contont_bt .contont_img
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    opacity: 0;
}

.partner .contont_bt .contont_bg_color
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

.partner .contont_bt .partner_hidden
{
    z-index: 2;

    padding-top: 24%;
    padding-bottom: 13.3%;
}


.partner .contont_bt .contont_hidden
{
    position: relative;

    width: 100%;
    height: 100%;

    text-align: left;
}
/*文字和内容垂直居中*/
.partner .contont_bt .contont_hidden .contont_hidden_text
{
    position: absolute;
    top: 50%;
    left: 25%;

    -webkit-transform: translate(-25%,-50%);
    -moz-transform: translate(-25%,-50%);
    -ms-transform: translate(-25%,-50%);
    transform: translate(-25%,-50%);
}
.partner .contont_bt .contont_hidden p
{
    font-size: 14px;
    line-height: 22px;
}

.partner .contont_bt .contont_hidden p span
{
    font-size: 30px;
    font-weight: bold;
}

/*col-lg-3 产生的间距*/
.partner .alcon,
.partner .rejoice,
.partner .crest,
.partner .olay
{
    margin: 0;
    padding: 0;
}

/*图片下面的颜色*/
.partner .alcon .contont_bt .contont_bg_color
{
    background-color: #de5411;
}

.partner .rejoice .contont_bt .contont_bg_color
{
    background-color: #595757;
}

.partner .crest .contont_bt .contont_bg_color
{
    background-color: #2ea7e0;
}

.partner .olay .contont_bt .contont_bg_color
{
    background-color: #e61673;
}

/*鼠标划过轮播图logo模块*/

.partner .contont_bt .contont_hidden
{
    position: absolute;
    z-index: 3;

    display: none;
}

.partner .contont_bt .logo_hidden
{
    z-index: 3;

    -webkit-transition: transform .8s ease 0s, opacity .8s ease 0s;
    transition: transform .8s ease 0s, opacity .8s ease 0s;
    -webkit-transform: translateX(0px) scale(1, 1) rotateY(0deg);
    transform: translateX(0px) scale(1, 1) rotateY(0deg);

    opacity: 1;
}
.partner .contont_bt img.logo_hidden
{
    width: 45%;
}

.partner .contont_bt:hover .contont_bg_color
{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    mix-blend-mode: multiply;
}

.partner .contont_bt:hover .contont_img
{
    -webkit-transition: opacity 2s ease 0s;
    transition: opacity 2s ease 0s;
    -moz-transition: opacity 2s ease 0s;
    -o-animation: opacity 2s ease 0s;

    opacity: 1;
}

.partner .contont_bt:hover .logo_hidden
{
    -webkit-transition: transform .8s ease 0s, opacity .8s ease 0s;
    transition: transform .8s ease 0s, opacity .8s ease 0s;
    -webkit-transform: translateX(200px) scale(.1, .1) rotateY(360deg);
    transform: translateX(200px) scale(.1, .1) rotateY(360deg);

    opacity: 0;
}

.partner .contont_bt:hover .contont_hidden
{
    display: block;
}

@media (max-width: 1850px)
{
    .partner .contont_bt .contont_hidden
    {
        padding-left: 65px;
    }
}

@media (max-width: 1600px)
{
    .partner .contont_bt .contont_hidden
    {
        padding-left: 45px;
    }
}

@media (max-width: 1400px)
{
    .partner .contont_bt .contont_hidden
    {
        padding-left: 30px;
    }
}

@media (max-width: 1300px)
{
    .partner .contont_bt .contont_hidden
    {
        padding-left: 10px;
    }
}
@media (max-width: 767px)
{
    /*首页轮播图文字--begin*/
    .wrapper .jcarousel .contont h4 {
        font-size: 20px;
    }
    /*首页轮播图文字--end*/
    /*首页案例--begin*/
    .partner .contont_bt:hover .contont_bg_color
    {
        z-index: -2;
    }
    .partner .contont_bt:hover .contont_img
    {
        -webkit-transition: opacity 0s ease 0s;
        transition: opacity 0s ease 0s;
        -moz-transition: opacity 0s ease 0s;
        -o-animation: opacity 0s ease 0s;

        opacity: 0;
    }
    .partner .contont_bt:hover .logo_hidden
    {
        -webkit-transition: transform 0s ease 0s, opacity 0s ease 0s;
        transition: transform 0s ease 0s, opacity 0s ease 0s;
        -webkit-transform: translateX(0px) scale(1, 1) rotateY(0deg);
        transform: translateX(0px) scale(1, 1) rotateY(0deg);

        opacity: 1;
        z-index: 99;
    }

    .partner .contont_bt:hover .contont_hidden
    {
        display: none;
    }

    .partner .contont_bt .partner_hidden {
        padding-top: 8%;
    }
    .partner .contont_bt p {
        font-size: 12px;
        padding: 0 5%;
        line-height: 20px;
    }
    /*首页案例--end*/
}

/*合作伙伴--end*/
/*code部分--begin*/
.footer-code
{
    padding: 30px 75px 37px;
    position: relative;
}

.footer-code .code-two
{
    float: left;

    margin-left: 2%;
    width:90px;
}
.footer-code-p
{
    position: absolute;
    right:75px;
    bottom:14%;
    font-size: 12px;
    line-height: 18px;
}
.footer-code-p a.footer-file
{
   display: block;
    text-align: right;

}
.footer-code-p a.footer-file:hover
{
   color: #333;
    text-decoration: underline;
}
.footer-code-p a.footer-file:focus
{
   color: #333;
}
.footer-file .footer-code-language-ch {
    display: inline-block;
    height: 20px;
    width: 20px;
    background-size: 100% 100%;
    margin-right: 2px;
    vertical-align: middle;
}
.footer-code-language a.footer-file:hover{
    color: #fff;
    text-decoration: underline;
}
.footer-code-language a.footer-file:focus{
    color: #fff;
}
.footer-code-language-ch{
    background-image: url("../images/viewfile.png");
    background-position:bottom left;
}
.footer-code-language-us{
    background-image: url("../images/language.jpg");
    background-position:bottom right;
}
.footer-code-language-ch.active{
    background-position:top left;
}
.footer-code-language-us.active{
    background-position:top right;
}

/*code部分--end*/
/*marquee部分--begin*/

#marquee
{
    position: relative;

    overflow: hidden;

    width: 100%;

    cursor: pointer;

    background-color: #3d4352;
}

#marquee ul
{
    position: relative;

    width: 100%;
    height: 63px;
    margin: 0;
}

#marquee ul li
{
    float: left;

    padding: 20px;

    list-style: none;
}
/*#marquee ul li a{*/
/*padding:0 35px;*/
/*}*/
#marquee ul li img
{
    display: inline-block;
}
/*marquee部分--end*/
